/* FILTERS BAR
=====================================================*/
.fltrow{ /* filter grid row appearance */

}
.btnflt{ /* button appearance */
	font-size:10px;
	margin:0 2px 0 2px; padding:0 1px 0 1px;
	text-decoration:none; color: #fff;
	background-color:#666;
	vertical-align:middle;
}
.flt{ /* filter (input) appearance */
	width: 90%; padding: 0; vertical-align: middle;
}
select.flt{ /* select filter */
	width: 100%; vertical-align: middle;
}
select.flt_multi{ /* multiple select filter */
	background-color:#fff; border:1px solid #ccc;
	margin:0 1px 1px 0; width:100%; height:100px;
	font-size:9px; vertical-align:middle;
}
.flt_s{ /* small filter (input) appearance */
	background-color:#fff; font-size:10px;
	border-left:1px solid #999; border-right:1px solid #ccc;
	border-top:1px solid #ccc; border-bottom:1px solid #999;
	margin:0; width:80%; vertical-align:middle;
}
.single_flt{ /* single filter appearance (input) */
	background-color:#000; font-size:11px;
	border-left:1px solid #999; border-right:1px solid #ccc;
	border-top:1px solid #ccc; border-bottom:1px solid #999;
	margin:0; width:120px; vertical-align:middle;
}

.div_checklist{ /* div containing checklist  */
	width:100%; height:100px;
	border:1px solid #ccc;
	overflow:auto;
	background-color:#fff;
}

.div_checklist ul.flt_checklist{ padding:0; margin:0; list-style: none; }
.div_checklist li.flt_checklist_item{ /*check list item*/
	padding:1px; margin:0; font-size:10px;
	border-bottom:1px solid #ccc;
}
.div_checklist li.flt_checklist_item:hover{
	background-color:#335EA8;
	color:#fff;
}
.flt_checklist_slc_item{ /*selected check list item*/
	background-color:#335EA8;
	color:#fff;
}
.div_checklist label{ display:block; }
.div_checklist input{ vertical-align:middle; margin:2px 5px 2px 1px; }


/* PAGING ELEMENTS
=====================================================*/
 
.inf{
	clear:both; width:auto; height:auto;
	background:#e0dcd5; font-size:10px;
	margin:0; padding:5px;
	border:1px solid #cac4b8; overflow:hidden;
}/*
.ldiv{
	float:left; width:30%; position:inherit;
	text-align: center; background:yellow
}
.mdiv{
	float:left; width:38%; position:inherit; text-align:center;
	padding:1px 0;
}*/
.rdiv{
	float:right; width:30%; position:inherit; text-align:right;
}

select.pgSlc{ vertical-align: middle; }/*paging drop-down list*/
input.pgNbInp{
	width:25px; height:16px;
	font-size:11px; vertical-align:middle;
	margin:1px; 
}/*paging text-box*/
input.pgInp{ /*paging buttons (Next/Previous)*/
	font-size: 12px; font-weight: bold; vertical-align: middle; padding: 1px; margin:1px; border: 1px solid #e0dcd5; background: #f89734; color: #ffffff; 
	cursor: pointer; cursor: hand;
}

span.nbpg{ padding:0 5px 0 0; }/*paging nb pages*/
div.inf a{ color:#CC0000; position: relative; top: 2px; font-size: 12px; font-weight: bold; }/*link appearence in .inf div*/
div.inf a:hover{ ; }/*link appearence in .inf div*/
div.tot{ /* rows counter appearance */
	float:left; overflow:hidden;
	width:150px; height:20px;
	border-right:0px solid #ccc;
	margin:0 5px 0 2px;
	padding:2px 2px 0 2px;
}
div.tot span{ font-weight:bold; font-size:11px; color: #414142; }
select.rspg{ width:50px; margin:1px 5px 0 5px; vertical-align:middle; }/*results per page select*/
span.rspgSpan{ font-size:11px; position: relative; top: 2px; } /*results per page select label*/

/* BEHAVIOURS
=====================================================*/
span.keyword{ background-color: #e27300; padding: 2px 0; -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; color: #ffffff; }/*highlighted word*/

.even{ background-color:#fff; }/*row bg alternating color*/
.odd{ background: #f1e5d0; border-bottom: 1px solid #ecd1a1; border-top: 1px solid #ecd1a1;  }/*row bg alternating color*/

.loader{ /* loader appearance */
	position:absolute; padding: 5px 10px 5px 10px;
	margin:20px 0 0 20px; width:auto;
	z-index:1000; font-size:12px; font-weight:bold;
	border:1px solid #666; background:#f4f4f4;
	vertical-align:middle;
}

div.status{ /* status bar appearance */
	float:left; overflow:hidden;
	width:150px; height:15px;
	border-right:1px solid #ccc;
	margin:0 5px 0 2px;
	padding:0 2px 0 2px;
}
div.status span{ font-weight:bold; font-size:11px; }

div.cont{ /*table container div*/
	height:200px; overflow: auto;
}
div.head{
	width:auto; overflow:hidden;
}

/* GRID LAYOUT
=====================================================*/
div.grd_Cont{ /*Main container*/
	width:635px; height:auto;
	overflow:hidden;
	padding:3px 3px 3px 3px;
	border:0px solid #c9c3b7;
}
div.grd_tblCont{ /*Content table container*/
	height:400px; width:635px;
	background:#fff;
	overflow-x:auto;
	overflow-y:scroll;
}
div.grd_headTblCont{ /*headers' table container*/
	height:auto; width:635px; overflow:hidden;
	border-bottom:1px solid #c9c3b7;
}
div.grd_tblCont table, div.grd_headTblCont table{ /*Tables*/
	font-size:10px; border-collapse:collapse;
	table-layout:fixed;
}
div.grd_tblCont table{ border-right:0px solid #99BBE8; }

/* Filters */
div.grd_Cont .fltrow{ background-color:transparent; } /*Filters' row*/
div.grd_Cont .flt{ border:1px solid #99BBE8; width:90%; }
div.grd_Cont .flt:focus{ border:1px solid #558DD9; }

/* Headers */
div.grd_tblCont table th, div.grd_headTblCont table th, div.grd_headTblCont table td{
	padding:2px 2px 2px 2px; color:#333;
	border-right:0px solid #99BBE8;
	overflow:hidden;
	/*white-space:nowrap;*/
	text-overflow:ellipsis;
}
div.grd_tblCont table td{
	padding:2px 2px 2px 2px;
	border-bottom:1px solid #ccc;
	overflow:hidden;
	/*white-space:nowrap;*/
	text-overflow:ellipsis;
}

.grd_inf{ /* div containing left, middle and right divs */
	clear:both; width:auto; height:25px;
	font-size:10px;
	margin:0; padding:1px 3px 1px 3px;
	border-top:1px solid #cccccc;
}

div.grd_Cont .even{ background-color:#fff; }/*row bg alternating color*/
div.grd_Cont .odd{ background-color:#DFE8F6; }/*row bg alternating color*/



/* WEB FX Sortable table
/* Change images paths if you don't use same folder
/* Remove safely if not used
=====================================================*/

.sort-arrow {
	width:11px;
	height:11px;
	background-position:center center;
	background-repeat:no-repeat;
	margin:0 0px;
}

.sort-arrow.descending {
	background-image:url("/style/sort_downsimple.png");

}

.sort-arrow.ascending {
	background-image:url("/style/sort_upsimple.png");
}

.myLoader{
		position:absolute; padding: 15px 0 15px 15px;
		margin:100px 0 0 15px; width:200px;
		z-index:1000; font-size:12px; font-weight:bold;
		border:1px solid #666; background:#fff;
		vertical-align:middle;
	}
